[Unit]
Description=MQTT-Broker
After=syslog.target

[Service]
Type=simple
ExecStart=/app/MQTT/Broker/mosquitto -c /app/MQTT/Broker/mosquitto.conf

Restart=always

[Install]
WantedBy=multi-user.target
